<template>
  <div id="app">
    <div class="container">

      <Header />

      <router-view />

    
    </div>
    <Footer />
  </div>
</template>

<script>
import Header from './components/Header.vue'
import Footer from './components/Footer.vue'


export default {
  name: 'App',
  components: {
    Header,
    Footer
  }
}
</script>



<style>
#app {
  font-family: Arial, sans-serif;
  margin: 0 auto;
}


h1 {
  color: #111;
  font-family: 'Helvetica Neue', sans-serif;
  font-size: 80px;
  font-weight: bold;
  letter-spacing: -1px;
  line-height: 1;
  text-align: center;
}

h2 {
  color: #111;
  font-family: 'Open Sans', sans-serif;
  font-size: 30px;
  font-weight: 300;
  line-height: 32px;
  margin: 0 0 72px;
  text-align: center;
}

p {
  color: #685206;
  font-family: 'Helvetica Neue', sans-serif;
  font-size: 14px;
  line-height: 24px;
  margin: 0 0 24px;
  text-align: justify;
  text-justify: inter-word;
}

.nice-button {
  background-color: #64372d;
  color: #FFFFFF;
  font-family: 'Helvetica Neue', sans-serif;
  font-size: 16px;
  font-weight: bold;
  padding: 10px 20px;
  border: none;
  border-radius: 5px;
  cursor: pointer;
  transition: background-color 0.3s ease;
}

.nice-button:hover {
  background-color: #dfdddd;
  color: #64372d;
}
</style>